package cz.moneta.test.dsl.brokerportal.enums;

import cz.moneta.test.harness.support.web.DynamicPathPart;

public enum Household implements DynamicPathPart {
    FIRST_HOUSEHOLD("0"),
    SECOND_HOUSEHOLD("1");

    private final String household;

    Household(String household) {
        this.household = household;
    }

    @Override
    public String getValue() {
        return household;
    }
}